/* For modern browsers */
.clearfix:before,
.clearfix:after {
    content:"";
    display:table;
}
.clearfix:after {
    clear:both;
}
#schoolSearchFieldContainer{
	position: relative;
	display: inline-block;
}


::-webkit-input-placeholder { /* WebKit browsers */
    color:    #444;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #444;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #444;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #444;
}

#SchoolSearchField{
}
#SchoolSearchResultsContainer{
	display: none;
	position: absolute;
	background-color: #F27F22;
	font-family: "din-condensed-web",sans-serif;
	border: 1px solid #F27F22;
	top: 58px;
}
#SearchResultsHeader{
	color: #FEFFD5;
}
#SearchResultsHeader h6{
	float: left;
	font-size: 0.9em;
	font-weight: 300;
	margin: 0 0 0 15px;
	padding-top: 5px;
}
#SearchResultsCloseButton{
	float: right;
	cursor: hand;
	cursor: pointer;
}
#SchoolSearchResults{
    text-align:left !important;
	list-style: none;
	padding: 0px 10px 0px 10px !important;
	margin: 0 !important;
	white-space: nowrap;
	background-color: #FEFFD5;
}

#SchoolSearchResults li{
	border-bottom: 1px dashed #F27F22;
	font-size: 1.3em;
	font-weight: 300;
	background: transparent !important;
	padding: 15px 0px 15px 0px !important;
}

#SchoolSearchResults li:last-child{
	border-bottom: none;
}

#SchoolSearchResults a{
	color: #000;
	text-decoration: none;
	padding: 5px !important;
	display: block;
}

#SchoolSearchResults a:hover{
	color: #F27F22;
	text-decoration: none;
	padding: 5px !important;
	display: block;
}